./wip/libgcrypt-32, GNU cryptographic library

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.8.4, Package name: compat32_libgcrypt-1.8.4, Maintainer: pkgsrc-users

This is a general purpose cryptographic library based on the code from GnuPG.
It provides functions for all cryptograhic building blocks: symmetric ciphers
(AES, DES, Blowfish, CAST5, Twofish, Arcfour), hash algorithms (MD4, MD5,
RIPE-MD160, SHA-1, TIGER-192), MACs (HMAC for all hash algorithms), public key
algorithms (RSA, ElGamal, DSA), large integer functions, random numbers and a
lot of supporting functions.


Required to run:
[wip/libgpg-error-32]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 4a8ef9db6922f3a31992aca5640b4198a69b58fc
RMD160: 57a23952989b6a852d0654218206876c4a878087
Filesize: 2920.027 KB

Version history: (Expand)